.custom_page .page{margin:0;}
.cms_cnt{
	width:100%;max-width: 800px;margin: 0 auto;
}
.custom_page .Custom_CMS_Page:before{
	    background: url(/content/bubble_custompage.svg) -110px -40px repeat-y;
    left: 0;
    background-size: auto;width: 322px;height: 100%;position: absolute;top: 0;z-index: 1;content: "";
}
.custom_page .Custom_CMS_Page:after{
	    background: url(/content/bubble_custompage.svg) 110px -40px repeat-y;
    right: 0;
    background-size: auto;width: 322px;height: 100%;position: absolute;top: 0;z-index: 1;content: "";
}
.custom_page .Custom_CMS_Page{
	width:100%;float:left;position:relative;padding:45px 0 45px;
}
.custom_page .Custom_CMS_Page > .container{position:static;}
.cms_cnt{
	max-width:800px;
}
.custom_page .page-heading{
	line-height: 36px;color: #2E9105;
}

.cms_cnt .alignmain{
	width:100%;float:left;
}
.cms_cnt .alignright{
	float: right;margin: 0 0 5px 7px;
	}
.cms_cnt .alignleft{
	float: left;margin: 0 7px 5px 0;
	}
.cms_cnt .aligncenter {
	margin: 14px auto 10px;text-align: center;display: block;
	}
.cms_cnt .for_green{
	color: #005700;
	}
.cms_cnt .for_red{
	color: #ff0000;
	}
.cms_cnt .for_orange{
	color: #ff9900;
}
.cms_cnt .for_blue{
	color: #00008b;
}
.cms_cnt .for_black{
	color: #000;
}
.cms_cnt .for_lightblue{
	color: #3366ff;
}
.cms_cnt .right_img{
	float:right;
}
.cms_cnt .left_img{
	float:left;margin:0 7px 5px 0;
}

.cms_cnt .span_align_center{
		width: 100%;display: inline-block;text-align: center;color: #610073;font-size: 24px;letter-spacing: 

0;font-family: 'PT Sans', sans-serif;
	}
.cms_cnt h3, .cms_cnt .sub-title1, .simple_kombucha_faq .sub-title1, .kombuchaheatingmats .sub-title1{
	color:#610073;font-family: 'PT Sans', sans-serif;font-weight: 700;font-size: 22px;
		margin: 14px 0 10px;letter-spacing: .01em;line-height: 28px;
}
.cms_cnt .align_center{
	width: 100%;display: inline-block;text-align: center;
}
.cms_cnt h4{
	font-size: 18px;color:#610073;font-family: 'PT Sans', sans-serif;letter-spacing: .01em;line-height: 28px;font-weight: 700;margin: 0 0 10px;display: inline-block;
}
.cms_cnt p, .cms_cnt li{
	font-size: 15px;margin: 0 0 15px;font-weight:500;
}
.cms_cnt li{
	font-size: 15px;margin: 0 0 6px;
}
.cms_cnt a{
	font-size: 15px;color: #610073;font-weight: 500;
}
.cms_cnt a:hover{
	color: #EFC553;
} 
.cms_cnt p.for_green{
	margin:0;
}
.cms_cnt .small_font, .af-form-wrapper .bodyText span.small_font{
	font-size:14px;
}
.brew_kombucha_faq .brew_kombucha_faq_img
{
	max-width: 700px;max-height: 290px;
}
.brew_kombucha_faq .Kombucha_jar_brewing_img{
	max-width: 550px;max-height: 370px;
}

.diy_kombucha .diy_kombucha_img{
	max-height:1330px ;max-width:700px;
}
.diy_kombucha textarea{
	width: 550px;height: 100px;
}
.af-form-wrapper{
	max-width: 500px !important;margin: auto !important;
}
.af-form-wrapper .bodyText{
	text-align: center;
}
.af-form-wrapper .bodyText span{ 
	font-size: 18px;
}
.af-form-wrapper .af-body{
	text-align: left;
}
.af-form-wrapper .previewLabel{
	color: #000;font-size: 14px;font-weight: 700;
}
.af-form-wrapper .af-textWrap{
	width: 98%;margin: 10px 0 15px;
}
.af-form-wrapper .af-textWrap .text{
	background-color: #F2F2F2;border-style: solid;color: #000000;text-decoration: none;font-weight: bold;font-size: 

16px;border: 1px solid #ccc;display: inline-block;width: 100%;padding:2px;
}
		
.af-form-wrapper .af-element{
	text-align: center;margin: 10px 0 0;
}
.af-form-wrapper .af-element .submit_static{
	font-size: 13px;display: inline-block;height: 37px;line-height: 35px;border:1px solid #350057;color: #fff;padding:0 

10px;border-radius:4px;
	background: linear-gradient(to bottom,#602b82 11%,#350057 72%);font-family:Raleway;
}
.af-form-wrapper .af-element .submit{
	height:37px;border-radius:4px;
}
.simple_kombucha_faq .sub-title1{
	cursor:pointer;display:inline-block;
}
.simple_kombucha_faq .prodAccordionContent{
	display:none;
}
.simple_kombucha_faq .sub-title1:hover{
	text-decoration:none;
}
.simple_kombucha_faq h4{
	margin:0; display:inline-block;
}
.emoji{
	height:16px;width:16px;
}
.cms_cnt .for_purple{
	color:#800080;
}
.Reader_questions_answered h3{
	margin:4px 0;
}

.flavorkombuchatea iframe{
	height: 455px;width:100%;
}
.kombuchaheatingmats iframe, .secretschapter iframe{
	height: 460px;width:100%;
}
.Trustgutvideoseries iframe{
	height:400px;width:100%;
}
.kombuchabenefits iframe, .kombuchacarbonation iframe, .komucharacipe iframe
{
	height:425px;width:100%;
}
.kombuchahistory iframe, .trimkombucha iframe{
	height: 420px;width: 100%;
}
.wp-caption{
	padding:5px;border:1px solid #eee;background:#fcfcfc;max-width:100%;margin:15px 0;
}
.wp-caption.white_poeny{
	width:100%;max-width:50%;text-align:center;margin:10px auto 30px;
}
.kombuchaheatingmats  .wp-caption.alignright.caption_5, .kombuchaheatingmats  .wp-caption.alignleft.caption_5, 

.kombuchamistakes .alignright.caption_5, .secretschapter .caption_5, .kombuchabrewingvessel .wp-caption.caption_5
{
	max-width:225px;
}
.Trustgutvideoseries .wp-caption.caption_6, .kombuchasugaruse .aligncenter a img, .kombuchasugaruse .caption_6, 

.bestvesselmaterials .caption_6, .kombuchaspigot .caption_6, .bookforfree .wp-caption.caption_6, 
.secretschapter .wp-caption.caption_6
{
	max-width: 250px;
}
.kombuchabenefits .wp-caption.caption_7, .bestvesselmaterials .caption_7, .kombuchahistory .wp-caption.caption_7, .kombuchahistory .caption_7,
.kombuchaspigot .caption_7{
	max-width:225px;display: block;margin: auto;
} 
.kombuchabenefits .wp-caption.caption_7{
	margin:0 0 0 20px;
}
.kombuchaliveworkshops .caption_7, .kombuchaspigot .caption_7, .trimkombucha .caption_7, .kombuchasugaruse .caption_7
{
	max-width:205px;
}
.kombuchahistory .caption_21, .kombuchabenefits .caption_8{
	max-width:205px;
}
.kombuchaliveworkshops .caption_8 img, .kombuchaliveworkshops .caption_9 img{
	max-width: 180px;
}
.newstarthere .wp-caption.caption_9, .secretschapter .caption_9 {
	max-width:218px;
}
.kombuchaliveworkshops .caption_10 img, .kombuchabrewingvessel .caption_10, .bestvesselmaterials .caption_10, .newstarthere 

.caption_10, .bookforfree .wp-caption.caption_10, .secretschapter .caption_10, .secretschapter .wp-caption.caption_10
{
	max-width:155px;
}
.kombuchamold .wp-caption.caption_11, .kombuchaotheruse .wp-caption.caption_11, .kombuchafermentedfoodfight .wp-

caption.caption_11, .kombuchasugaruse .wp-caption.caption_11,  .kombuchahistory 

.caption_11
	.chooseferments .caption_11, .kombuchamistakes .caption_11, .waterkefirfaq .caption_11, .waterkefirrecipe 

.caption_11, .secretschapter .caption_11
{
	max-width:300px;
}
.kombuchacontinuousbrew .caption_13{
	max-height: 2850px;
}
.kombuchaotheruse .caption_14, .chooseferments .caption_14, .kombuchaspigot .caption_14{
	max-width: 375px;
}
.kombuchaotheruse .caption_15, .kombuchahistory .wp-caption.caption_15, .trimkombucha .caption_15{
	max-width: 400px; clear:both;
}
.kombuchafermentedfoodfight .caption_16, .trimkombucha .caption_16, .waterkefirrecipe .caption_16,
.kombuchafight .caption_16
{
	max-width:700px;
}
.kombuchabrewingvessel .caption_17, .bestvesselmaterials .caption_17{
	max-width: 110px;
}
.kombuchabrewingvessel .wp-caption.caption_19, .bestvesselmaterials .caption_19, .newstarthere .caption_19{
	max-width: 110px;
}
.kombuchabrewingvessel .caption_20, .bookforfree .caption_20{
	max-width: 550px;
}
.milkkefirfaq .caption_22, .kombuchaspigot .caption_22, .secretschapter .caption_22, .kombuchacarbonation .caption_22{ 
	max-width: 350px;
}
.newstarthere .caption_23, .secretschapter .caption_23{
	max-width: 190px;
}
.trimkombucha .caption_24, .kombuchacarbonation .caption_24{
	max-width: 620px;
}
.kombuchafight .caption_25, .bookforfree .caption_25
{
	max-width: 450px;
}
.secretschapter .caption_26{
	max-width: 280px;
} 
.secretschapter .caption_27{
	max-width: 650px;
}
.kombuchaliveworkshops .caption_8, .kombuchaliveworkshops .caption_9, .kombuchaliveworkshops .caption_10{
	width:25%;float:left; margin:0 0 25px 0;
}
.kombuchaliveworkshops .video_1 .caption_right{
	width:75%;display: inline-block;vertical-align: middle;margin: 0 -2px;
}
.kombuchaliveworkshops .video_1 .caption_right p{
	display:inline-block;width:100%;margin:10px 0;
}

#blogboxes .wp-caption.caption_7{
	max-width:210px;
}
#blogboxes p{
	line-height:24px;font-size: 14px;letter-spacing: 0;color: #000;
}
.video_1, .video_btm{
	width:100%;float:left;text-align:center;opacity:1;
}
.wp-caption.black_tea{
	width:100%;max-width:47%;text-align:center;margin:10px auto 30px;
}
.wp-caption.black_tea .wp-caption-text{ 
	float:none;
}
.wp-caption.white_poeny .wp-caption-text.caption_2{
	float:none;
}
.wp-caption .wp-caption-text{
	color:#005700;text-align:center;margin:5px auto 0;font-size:13px;font-style:italic;display:block;
}
.kombuchaheatingmats .wp-caption .wp-caption-text a{
	font-size:13px;
}
.kombucha_myths .wp-caption .wp-caption-text{
	max-width:246px;
}
.BestTeaforkombucha .wp-caption .wp-caption-text.caption_1, .secretschapter .caption_1{
	max-width:200px;
}
.BestTeaforkombucha .wp-caption .wp-caption-text.caption_3{
	max-width:295px;
}
.BestTeaforkombucha .wp-caption .wp-caption-text.caption_4{
	max-width:250px;
}

#blogboxes, #cbtestimonial{
	    margin: 32px auto 65px;background-color: #D7CDD9;    max-width: 750px;
    border-radius: 24px;
    clear: both;
    position: relative;padding: 20px 60px 20px 60px;
}
#blogboxes:before{
	background: url(/content/KMamma_sez.png) no-repeat;
    top: 33px;
    transform: none;
        content: "";
    display: inline-block;
    width: 89px;
    height: 89px;
    border-radius: 50%;
    position: absolute;
    top: 25%;
    transform: translateY(-25%);
    -webkit-transform: translateY(-25%);
    -moz-transform: translateY(-25%);
    -ms-transform: translateY(-25%);
    left: -41px;
    margin: auto;
}
#blogboxes .kombucha_mamma1{display: none;}
#blogboxes h3, #blogboxes strong, #blogboxes span{color: #610073 !important;}
.blogboxes_left{
	width: 35%;display: inline-block;vertical-align: middle;margin: 0 -2px;
}
.blogboxes_right{
	width: 65%;display: inline-block;vertical-align: middle;margin: 0 -2px;
}
.blogboxes_right iframe{
	width: 100%;height: 260px;
}
.kombucha_mamma1{
	max-height:52px;max-width:46px;
}
.Kombucha_Fermentation table, .kombuchaheatingmats table{
	width:100%;margin:10px 0 20px;
}
.Kombucha_Fermentation table td, .kombuchaheatingmats table td{
	padding:8px;line-height:18px;text-align:center;
}
.blockquote{
	padding: 5px 0 5px 25px;border-top: 0 dotted;border-bottom: 0 dotted; 
	border-left: 2px solid #f6f6f6;margin: 15px 0 15px 20px;
}
.kombuchaliveworkshops .video_1 .alignleft{
	text-align:left;float: none;display: inline-block;margin:0 -2px 10px;vertical-align: middle;
}
.kombuchaliveworkshops  .banner_btn{
	width: 160px;
    float: left;
    color: #fff;
    text-transform: uppercase;
    border: 1px solid #FFF;text-align: center; font-weight: 800;background: #000; display: inline-block;border-radius: 0;
    height: 32px;line-height: 30px;font-size: 12px;letter-spacing: 1.2px;
}
.kombuchaliveworkshops hr{
	display:inline-block;width:100%;
}
.kombuchamold .list_square li{
	list-style: square;
}

.learnaboutkombucha table{
	border:1px solid #600073;
}
.learnaboutkombucha table tr td, .secretschapter table tr td{
	padding: 0 20px;
}
.learnaboutkombucha table .horizontal-seperator h3 a{
	font-size: 18px;
}
.kombuchasafetytips table{
	margin: 0 0 20px;
}
.kombuchasafetytips table h4, .kombuchasafetytips table a{
	font-size: 18px;font-weight: 500;margin: 5px 0;

}
.kombuchasafetytips table h4{
	padding: 0 12px;color: #000;
}

.bestvesselmaterials #blogboxes p{
	color:#000;
}
.clear_both{
	clear: both;
}
.cms_cnt .right_green{
	max-height: 50px;max-width: 50px;
}
.cms_cnt h5{
	color:#610073;font-size: 16px;margin:0;
}
.cms_cnt .for_leftspace{
	padding-left: 30px;
}
.secretschapter h6{
	font-size: 10px;color: #000;	
}
.secretschapter table{
	width: 100%;
}
.secretschapter table tr td{
	text-align: left;
}
#secretsquote3{
	background: #E3EAE1;font-weight: 700;border-radius: 5px;width: 80%;margin: 10px auto;text-align: center;padding: 

10px;
}
#secretsquote3 p{
	font-weight: 700;
}
.cms_cnt .login_bg
{
	background: yellow;color: #000;display: inline-block;
}
.cms_cnt .login_bg a{
	color: #000;font-weight: 700;
}
.post-password-form .submit_static{
	font-size: 13px;display: inline-block;height: 24px;line-height: 22px;border:1px solid #350057;color: #fff;padding:0 

10px;border-radius:4px;
	background: linear-gradient(to bottom,#602b82 11%,#350057 72%);font-family:Raleway;
}
.post-password-form label{
	color: #610073;
}
.page-heading.custom-diy-guide-download-password-protected{
	display: none;
}
.Mold> .container{
	max-width: 809px;
}
#af-form-1225073767 .buttonContainer input.submit{
	line-height: 27px;border-radius: 3px;border:0;height: auto;
}
.cms_cnt .Mold p{
	color: #000;
}
/*#fancybox-thumbs ul{
	left:0 !important;
}
#fancybox-thumbs ul li{
	margin: 0 8px !important;border:3px solid #fff;
} */
.flavorkombuchatea .for_green{
	font-weight: 700;
}

#blogboxes .for_alignment{
	display: inline-block;
}
.cms_cnt .secretschapter .text_center  img{
float:none; margin:0 0 30px 0;
}
.secretschapter .bodyText p{
margin:0 auto 15px;
}
.cms_cnt .for_yellowbg strong{
	background: yellow;
}
.cms_cnt .CommonSpac{
	width:100%; float: left; clear:both; margin-top: -110px;
}
.cms_cnt .kombucha_cultures.kombucha_myths	.fluid-width-video-wrapper {
    float: none; max-width: 75%; margin: auto;
}
.cms_cnt .kombucha_cultures.kombucha_myths	.fluid-width-video-wrapper iframe {
	width: 100%;
}
.cms_cnt .kombucha_cultures h4, .diy_kombucha h4{
	margin: 0;
}
.inner_kombuchahistory{
	float: left;  width: 100%;  margin: 0 0 30px 0;
}
.image_mamma{
	width:100%;
}
.cms_cnt .textarea_cnt{
	width: 100%;height: 95px;overflow: scroll;border:1px solid #ccc;padding:10px;
}
.cms_cnt .textarea_cnt pre{
	width: 100%;white-space: inherit;
}
.Trustgutvideoseries .video_1{
	text-align: unset;
}
.Trustgutvideoseries .fluid-width-video-wrapper{
	width: 100%;float: left;margin: 10px 0;
}
.Trustgutvideoseries .fluid-width-video-wrapper .video_left, .Trustgutvideoseries .fluid-width-video-wrapper .video_right{
	width: 50%;display: inline-block;margin: 0 -2px;vertical-align: middle;text-align: center;
}
.fluid-width-video-wrapper{
	margin: 10px 0;
}
.kombuchacontinuousbrew #blogboxes .aligncenter.for_red{
	font-size: 22px;
}
.kombuchacontinuousbrew #blogboxes .for_red{
	font-size: 16px;
}
.kombuchaglossary .grid_cnt{
	width: 100%;float: left;padding: 0 0 15px;
}
.kombuchaglossary .grid_cnt p{
	width: 25%;float: left;text-align: left;margin: 5px 0;
}
.komucharacipe .recipe_img1{
	padding-bottom:15px;float: right;padding-left: 15px;
}
.bestvesselmaterials #blogboxes{padding: 15px;margin: 20px auto;}
.bestvesselmaterials #blogboxes:before, .Bonus img{display: none;}
.bestvesselmaterials .blogboxes_right.for_blue{color: #000;}
.bestvesselmaterials .blogboxes_left{width: 30%;}
.bestvesselmaterials .blogboxes_right{width: 70%;}
.Kombucha_Fermentation .Bonus p{
	margin: 0 auto;padding: 0;
}
.Kombucha_Fermentation .Bonus{
	padding: 40px;
}
.kombuchaotheruse #blogboxes:before{
	width: 55px;height: 55px;top: 50%;transform: translateY(-50%);left: -22px;background-size: auto 50px;
}
.green_ball p{
	display: inline-block;width: 100%;
}
#blogboxes .wp-caption.caption_7 img {
    padding:10px 5px;
}
#blogboxes .wp-caption.caption_7{
margin:0 0 0 15px;
}
.cms_cnt p.Disclaimer_KK, .cms_cnt p.Disclaimer_KK a{
	font-size:13px;
}
.common_block p{
	margin:0 auto;
}
.kombuchacontinuousbrew .never_attempt .heading_h2{
padding:20px 10px 10px;
}
.cms_cnt #prevent_Kombucha .purple_color{
	text-align: left; color:#610073; margin:10px auto 0; max-width: 648px;display:block;
}
.cms_cnt #prevent_Kombucha > ol{
	margin: auto; max-width: 625px;text-align: left;
}
.cms_cnt #prevent_Kombucha .right_img img{
	 margin:0 37px 10px 15px;max-width: 210px;
}
.cms_cnt #prevent_Kombucha .right_img  span{
	display: block; text-align: center; margin:5px 0;
}
#prevent_Kombucha ul.KB_TIPS{
	margin:20px auto 0;
}
.cms_cnt #prevent_Kombucha > ol li, .cms_cnt #prevent_Kombucha > ul li{
	line-height:35px;
}
.identify p{
	text-align: left;font-size: 16px;line-height: 28px;font-weight: 500;
letter-spacing: 0;
color: #666666;margin:0 0 25px;
}
#fancybox-thumbs ul li{
	opacity:1 !important;
}